{% load i18n %}{% spaceless %}
<div class="plugin plugin-blog mb-3">
    <h5 class="text-uppercase mb-3">{% trans "Categories" %}</h5>
    <ul class="blog-categories list-group">
        {% for category in categories %}
            <li class="list-group-item d-flex justify-content-between align-items-center"><a href="{{ category.get_absolute_url }}" class="blog-categories-{{ category.count }}">
                {{ category.name }}
                {% if category.count > 0 %}<span class="badge badge-primary text-white p-2 ml-3">{{ category.count }}</span>{% endif %}
            </a></li>
        {% empty %}
            <li class="blog-empty"><p>{% trans "No categories found." %}</p></li>
        {% endfor %}
    </ul>
</div>
{% endspaceless %}
